Subject: Re: Fwd: Join Me at SBAM's Annual Meeting
From: "LLPS -Michael B" <[email-masked]>
To: "Guy Richardson" <[email-masked]>
Date: Wed, 20 Jun 2012 16:21:26 -0400

Hello Guy.
I am planning on attending the luncheon tomorrow.  Unfortunately, my brother -in-law is not able to be attend since he is Florida this week.  Also, I was not sure if it was business dress or business casual for the occasion.  If you get a chance could you either email me or text me?  My cell number is 517-775-4916 just so you have it.  I greatly appreciate you!
Thank you,
Michael B

From: Guy Richardson 
Sent: Sunday, June 17, 2012 9:41 AM
To: [email-masked] 
Subject: Fwd: Join Me at SBAM's Annual Meeting

Guy Richardson
Founder/Chairman
Advance Employment Services
www.AdvanceHr.net<http://www.AdvanceHr.net>,
www.Advanceteam.com<http://www.Advanceteam.com>

Begin forwarded message:

From: John Boles <[email-masked]<mailto:[email-masked]>>
Date: June 14, 2012 10:32:11 PM EDT
To: Guy Richardson <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Join Me at SBAM's Annual Meeting

Hey Guy, i would be delighted to join you next week for annual meeting luncheon. Thank you for the invite.

John Boles,Broker
All N 1 Realty Inc.
517-321-1700 office
517-719-8600 cell

Sent from my iPad

Begin forwarded message:

From: "Rob Fowler"<[email-masked]<mailto:[email-masked]>>
Date: May 30, 2012 3:07:05 PM EDT
To: [email-masked]<mailto:[email-masked]>
Subject: Join Me at SBAM's Annual Meeting
Reply-To: [email-masked]<mailto:[email-masked]>

If this email does not display properly, view the online version<http://sbam.informz.net/z/cjUucD9taT0yMzk2NTgxJnA9MSZ1PTEwMzkwNTY5MjAmbGk9MTE4NDI4Njg/index.html>.

.
[http://sbam.informz.net/sbam/data/images/2012annualmtgbanner.jpg]

Early Bird Pricing Ends Friday for SBAM's Annual Meeting & Networking Luncheon

A current volunteer leader of the Small Business Association of Michigan (SBAM) believes you can benefit from increased participation with us.   I understand that circumstances have prevented you from being in Lansing with us on previous occasions. I hope you are free to join us for one of our premiere events of the year.

The past year has been a year of growth for the Michigan small business community.  Come celebrate the progress made in Economic Gardening, legislative and regulatory relief, and small business job creation!  We are also pleased to welcome small business owner and Speaker of the House Jase Bolger tell his story of entrepreneurial and political success!

SBAM Annual Meeting & Networking Luncheon
June 21, 2012
11:30am - 1:30pm
Lansing Center, Lansing

Individual tickets are $45 through Friday, June 1st, or purchase a table of eight for $350. (Ticket prices are $60 beginning June 2nd).

Register now to secure your seat!<http://sbam.informz.net/z/cjUucD9taT0yMzk2NTgxJnA9MSZ1PTEwMzkwNTY5MjAmbGk9MTE4NDI4Njk/index.html>

________________________________

Small Business Association of Michigan

<http://sbam.informz.net/z/cjUucD9taT0yMzk2NTgxJnA9MSZ1PTEwMzkwNTY5MjAmbGk9MTE4NDI4NzA/index.html>• 120 N. Washington Square, Suite 1000 • Lansing, MI 48933 • Ph: (800) 362-5461 • Fax: (517) 482-4205

[http://sbam.informz.net/sbam/data/images/sbam2011.jpg.jpg]

To opt-out from receiving this eNewsletter, please click here<http://sbam.informz.net/sbam/optout.asp?uid=1039056920&mi=2396581>.
To unsubscribe from all future SBAM emails, please click here<http://sbam.informz.net/sbam/default.asp?action=u&email=[email-masked]&mi=2396581>.

[http://pod4.informz.net/Admin31/images/2011-poweredby-informz.gif]<http://pod4.informz.net/z/cmVkOC5hc3A_dT0xMDM5MDU2OTIwJm1pPTIzOTY1ODEmbD0x/index.html>

[http://www.informz.com/images/white.gif]
 To see images and use links, add the From Address to your Address Book and click the shield above.